<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	$board = LoadClass('Board');

	//   Always use $HTTP_POST_VARS because slashes and extra spaces
	//   are stripped
	$message = $HTTP_POST_VARS["message"];
	if (!empty($message)) {
		if (!empty($board_section)) {
			echo $board->add($message,$board_section);
		} else {
			echo $board->add($message);
		}
	} else {
		header("Location: $HTTP_REFERER");
	}

?>
